## folks 0.6.6

=== debian/changelog ===
folks (0.6.6-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * debian/control: Make libfolks-eds depend on evolution-data-server
    (>= 3.2.0)

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control:
    - Bump gobject-introspection build-dependencies
    - Move gir package to Section: introspection
    - Add folks-common package to install translations
  * debian/*.symbols: Adjust .symbols file
  * debian/rules: Pass LDFLAGS to limit runtime dependencies
  * debian/source/options: Drop file, use default compression for debian
    tarball

 -- Laurent Bigonville <bigon@debian.org>  Sat, 17 Dec 2011 16:23:35 +0100
