=== debian/control ===
Source: folks
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf (>= 4),
               autotools-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.24),
               libtelepathy-glib-dev (>= 0.13.1),
               libdbus-glib-1-dev,
               valac-0.14 (>= 0.13.4),
               libvala-0.14-dev (>= 0.13.4),
               libgconf2-dev (>= 2.31),
               gobject-introspection (>= 1.30),
               libgirepository1.0-dev (>= 1.30),
               gir1.2-telepathyglib-0.12,
               libgee-dev (>= 0.6.1-3~),
               libxml2-dev,
               libncurses5-dev,
               libreadline6-dev,
               libebook1.2-dev (>= 3.1.5),
               libedataserver1.2-dev (>= 3.1.5)
Standards-Version: 3.9.2
Section: libs
Homepage: http://telepathy.freedesktop.org/wiki/Folks
Vcs-Git: git://git.debian.org/git/pkg-telepathy/folks.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/folks.git;a=summary

Package: libfolks25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libfolks-eds25, folks-common (= ${source:Version})
Description: library to aggregates people into metacontacts
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.

Package: libfolks-dev
Section: libdevel
Architecture: any
Depends: libfolks25 (= ${binary:Version}),
         gir1.2-folks-0.6 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libgee-dev (>= 0.6.1-3~),
         ${misc:Depends}
Description: library to aggregates people into metacontact - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks library.

Package: libfolks-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks25 (= ${binary:Version}),
         ${misc:Depends}
Description: library to aggregates people into metacontact - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks library.

Package: folks-common
Architecture: all
Depends: ${misc:Depends}
Description: library to aggregates people into metacontacts (common files)
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains common files (translations) used by folks components.

Package: gir1.2-folks-0.6
Architecture: any
Depends: ${shlibs:Depends},
         ${gir:Depends},
         ${misc:Depends}
Section: introspection
Description: library to aggregates people into metacontacts - GObject-Introspection
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.

Package: libfolks-telepathy25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: folks-common (= ${source:Version})
Description: Telepathy backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the Telepathy backend for libfolks

Package: libfolks-telepathy-dev
Section: libdevel
Architecture: any
Depends: libfolks-telepathy25 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libtelepathy-glib-dev (>= 0.13.1),
         ${misc:Depends}
Description: Telepathy backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks telepathy backend.

Package: libfolks-eds25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server (>= 3.2.0)
Recommends: folks-common (= ${source:Version})
Description: Evolution-data-server backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the EDS backend for libfolks

Package: libfolks-eds-dev
Section: libdevel
Architecture: any
Depends: libfolks-eds25 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libebook1.2-dev,
         libedataserver1.2-dev,
         ${misc:Depends}
Description: Evolution-data-server backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks EDS backend.

Package: libfolks-eds-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks-eds25 (= ${binary:Version}),
         ${misc:Depends}
Description: Evolution-data-server backend for libfolks - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks EDS backend.

Package: libfolks-telepathy-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks-telepathy25 (= ${binary:Version}),
         ${misc:Depends}
Description: Telepathy backend for libfolks - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks telepathy backend.

Package: folks-tools
Section: utils
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: folks-common (= ${source:Version})
Description: Telepathy backend for libfolks - database and import tools
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains tools to inspect the folks database and import
 metacontacts from pidgin
