## folks 0.6.8

=== debian/changelog ===
folks (0.6.8-2) unstable; urgency=low

  * d/p/0001-tpf-persona-use-tp_connection_get_account.patch
    + Added, fixes crash when accounts are disconnecting/connecting
  * Target unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 30 Mar 2012 20:03:30 +0200

folks (0.6.8-1) experimental; urgency=low

  * New upstream release
  * debian/control: Bump vala depends to >= 0.15.2
  * debian/libfolks25.symbols: Updated
  * debian/libfolks-eds25.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 27 Mar 2012 10:29:00 +0200
