## folks 0.6.8-2newyork4

=== debian/changelog ===
folks (0.6.8-2newyork4) precise; urgency=low

  [ Renato Araujo Oliveira Filhi ]
  * Marked automatic created IM fields as invisible. (LP: #1028210)

  [ Martin Mrazik QA ]
  * Auto build.

 -- Martin Mrazik QA <martin.mrazik+qa@canonical.com>  Thu, 26 Jul 2012 15:57:46 +0000

folks (0.6.8-2newyork3) precise; urgency=low

  * Removing quilt from rules as packaging is in source

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Tue, 24 Jul 2012 19:15:01 -0300

folks (0.6.8-2newyork2) precise; urgency=low

  * Added support for QQ protocol. (LP: #1020280)

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Mon, 16 Jul 2012 14:26:00 -0300

folks (0.6.8-2newyork1) precise; urgency=low

  * Added support for google talk protocol. (LP: #1020280)

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Wed, 11 Jul 2012 14:07:32 -0700
