=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                libglib2.0-dev (>= 2.24),
                libtelepathy-glib-dev (>= 0.13.1),
                libdbus-glib-1-dev,
-               valac-0.14 (>= 0.13.4),
-               libvala-0.14-dev (>= 0.13.4),
+               valac-0.16 (>= 0.15.2) | valac (>= 0.15.2),
+               libvala-0.16-dev (>= 0.15.2),
                libgconf2-dev (>= 2.31),
                gobject-introspection (>= 1.30),
                libgirepository1.0-dev (>= 1.30),
