## folks 0.6.9

=== debian/changelog ===
folks (0.6.9-1) unstable; urgency=low

  * New upstream release
    - Bump libtelepathy-glib-dev build-dependency
  * d/p/0001-tpf-persona-use-tp_connection_get_account.patch: Drop patch,
    applied upstream
  * debian/rules, debian/control: Use gir sequence and drop explicit call to
    dh_girepository, also bump gobject-introspection Build-dependency
  * debian/control: Bump Standards-Version to 3.9.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 02 May 2012 16:17:15 +0200
