=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                autotools-dev,
                intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.24),
-               libtelepathy-glib-dev (>= 0.13.1),
+               libtelepathy-glib-dev (>= 0.18),
                libdbus-glib-1-dev,
                valac-0.16 (>= 0.15.2) | valac (>= 0.15.2),
                libvala-0.16-dev (>= 0.15.2),
                libgconf2-dev (>= 2.31),
-               gobject-introspection (>= 1.30),
+               gobject-introspection (>= 1.31.0-2~),
                libgirepository1.0-dev (>= 1.30),
                gir1.2-telepathyglib-0.12,
                libgee-dev (>= 0.6.1-3~),
@@ -23,7 +23,7 @@
                libreadline6-dev,
                libebook1.2-dev (>= 3.1.5),
                libedataserver1.2-dev (>= 3.1.5)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://telepathy.freedesktop.org/wiki/Folks
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/folks.git
