=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --with gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -33,8 +33,4 @@
 override_dh_install:
 	dh_install --list-missing
 
-override_dh_shlibdeps:
-	dh_shlibdeps
-	dh_girepository
-
 override_dh_auto_test:
