## folks 0.7.4.1

=== debian/changelog ===
folks (0.7.4.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, valac-0.18, libvala-0.18-dev
  * debian/libfolks-eds25.symbols:
  * debian/libfolks25.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 09:48:10 +1200

folks (0.7.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Build with vala 0.18
  * debian/libfolks25.symbols:
  * debian/libfolks-eds25.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Jul 2012 14:28:30 +0200

folks (0.7.2.2-0ubuntu2) quantal-proposed; urgency=low

  * Install gsettings schema and gconf convert file into folks-common
  * Have the shared lib depend on folks-common for the above change
  * Use dh_install --fail-missing so that the build fails if files aren't
    installed.
  * Delete .la files as we deliberately don't want these. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Jul 2012 15:16:40 +0100

folks (0.7.2.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1020400)
  * debian/control
    - added new build depends on libzeitgeist-dev
    - bumped build depends for libebook1.2-dev and
      libedataserver1.2-dev to 3.5.3.1
    - dropped build depends for libgconf2-dev
  * debian/libfolks-eds25.symbols, debian/libfolks25.symbols
    - added new symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 03 Jul 2012 17:02:07 -0400

folks (0.6.9-1build1) quantal; urgency=low

  * No change rebuild for the new evolution-data-server libraries.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 25 May 2012 13:56:54 -0400
