=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: folks
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                dh-autoreconf (>= 4),
                autotools-dev,
-               intltool (>= 0.35.0),
-               libglib2.0-dev (>= 2.24),
+               intltool (>= 0.50),
+               libglib2.0-dev (>= 2.32.0),
                libtelepathy-glib-dev (>= 0.18),
                libdbus-glib-1-dev,
-               valac-0.16 (>= 0.15.2) | valac (>= 0.15.2),
-               libvala-0.16-dev (>= 0.15.2),
-               libgconf2-dev (>= 2.31),
+               valac-0.18 (>= 0.17.6),
+               libvala-0.18-dev (>= 0.17.6),
                gobject-introspection (>= 1.31.0-2~),
                libgirepository1.0-dev (>= 1.30),
                gir1.2-telepathyglib-0.12,
@@ -21,8 +21,9 @@
                libxml2-dev,
                libncurses5-dev,
                libreadline6-dev,
-               libebook1.2-dev (>= 3.1.5),
-               libedataserver1.2-dev (>= 3.1.5)
+               libebook1.2-dev (>= 3.5.3),
+               libedataserver1.2-dev (>= 3.5.3.1),
+               libzeitgeist-dev (>= 0.3.14)
 Standards-Version: 3.9.3
 Section: libs
 Homepage: http://telepathy.freedesktop.org/wiki/Folks
@@ -32,8 +33,9 @@
 Package: libfolks25
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: libfolks-eds25, folks-common (= ${source:Version})
+         ${misc:Depends},
+         folks-common (= ${source:Version})
+Recommends: libfolks-eds25,
 Description: library to aggregates people into metacontacts
  libfolks is a library that aggregates people from multiple sources
  (eg, Telepathy connection managers and eventually evolution data server,
@@ -44,7 +46,7 @@
 Architecture: any
 Depends: libfolks25 (= ${binary:Version}),
          gir1.2-folks-0.6 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24),
+         libglib2.0-dev (>= 2.32.0),
          libgee-dev (>= 0.6.1-3~),
          ${misc:Depends}
 Description: library to aggregates people into metacontact - development files
