## folks 0.8.0

=== debian/changelog ===
folks (0.8.0-1) experimental; urgency=low

  * New upstream release
  * Sync with Ubuntu:
    * Install gsettings schema and gconf convert file into folks-common
    * Update depends

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 06 Oct 2012 00:01:01 +0200
