=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: folks
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
@@ -10,9 +9,9 @@
                autotools-dev,
                intltool (>= 0.50),
                libglib2.0-dev (>= 2.32.0),
-               libtelepathy-glib-dev (>= 0.18),
+               libtelepathy-glib-dev (>= 0.19),
                libdbus-glib-1-dev,
-               valac-0.18 (>= 0.17.6),
+               valac-0.18 (>= 0.17.6) | valac (>= 0.17.6),
                libvala-0.18-dev (>= 0.17.6),
                gobject-introspection (>= 1.31.0-2~),
                libgirepository1.0-dev (>= 1.30),
