=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	dh_makeshlibs -plibfolks-eds25 -X/backends/
 
 override_dh_install:
-	dh_install --list-missing
+	find debian/tmp -name *.la -print -delete
+	dh_install --fail-missing
 
 override_dh_auto_test:
