## folks 0.9.2

=== debian/changelog ===
folks (0.9.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    + Switch valac-0.18 build dependency to valac since the default
      valac is new enough now. Closes: #709707.
    + Drop unneeded libvala-0.18-dev build dependency.

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libebook1.2-dev and libebook-contacts1.2-dev build-dep to 3.8.1
    - Adjust the .symbols files
  * debian/control:
    - Use canonical URL for the VCS fields
    - Add missing separator in libfolks-dev Depends field
    - Bump Standards-Version to 3.9.4 (no further changes)
  * Convert to multiarch policy, bump debhelper compatibility to 9 and get the
    hardening flags for free
  * debian/rules: Explicitly pass --enable-zeitgeist to the configure
  * debian/control: Update Homepage field to the GNOME wiki page
  * debian/rules: Properly set extra LDFLAGS to not override hardening ones
  * debian/gbp.conf: Re-enable pristine-tar metadata generation

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 Jun 2013 16:59:48 +0200

folks (0.9.1-2) experimental; urgency=low

  * debian/libfolks-eds25.symbols
    debian/libfolks25.symbols: Remove debian version from symbols file

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 21:14:46 +0100

folks (0.9.1-1) experimental; urgency=low

  * New upstream release
  * debian/control: Bump gee and e-d-s build-depends
  * debian/libfolks25.symbols: Updated
  * debian/libfolks-eds25.symbols: Updated
  * debian/control: Fix libfolks-dev depends on libgee for the new name

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 23:04:50 +0100

folks (0.8.0-2) experimental; urgency=low

  * debian/control: Add tighter dependencies between the plugins and the main
    library (Closes: #678261)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 29 Oct 2012 21:47:39 +0100
