## folks 0.9.5

=== debian/changelog ===
folks (0.9.5-1ubuntu5) trusty; urgency=medium

  * debian/patches/fixed-folks-disable-linking.patch
    - Fixed disable linking when FOLKS_DISABLE_LINKING is set.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Fri, 04 Apr 2014 12:35:25 -0300

folks (0.9.5-1ubuntu4) trusty; urgency=medium

  * debian/patches/bz726787.patch
    - Fixed EDS persona store display-name value (Renato Filho)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 20 Mar 2014 15:15:28 -0400

folks (0.9.5-1ubuntu3) trusty; urgency=medium

  * debian/patches/bz724809.patch
    - Backport from master, replaced use of EVCard.remove_attribute 
      to EVCard.remove_attributes (Renato Filho)
  * debian/patches/bz724058.patch
    - check for '*' in anti link list (Renato Filho)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 21 Feb 2014 09:20:16 -0500

folks (0.9.5-1ubuntu2) trusty; urgency=medium

  * debian/patches/eds_add_im_fields.patch
    - backported commit from master, adding an extra parameter on 
      IM fields

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 05 Feb 2014 12:07:43 -0500

folks (0.9.5-1ubuntu1) trusty; urgency=medium

  * debian/rules
    - disable-fatal-warnings to fix FTBFS until the warnings can be
      fixed.

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Jan 2014 13:57:01 -0500

folks (0.9.5-1) experimental; urgency=low

  * New upstream release
  * Update build-depends
  * d/p/Generate-backends-GIR-files-using-valac-rather.patch
    + Added. Fix build (From upstream git)
  * Install all introspection files
  * debian/libfolks25.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Oct 2013 14:02:09 +0200
