=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
                libxml2-dev,
                libncurses5-dev,
                libreadline6-dev,
-               libebook1.2-dev (>= 3.8.1),
+               libebook1.2-dev (>= 3.9.1),
                libedataserver1.2-dev (>= 3.7.90),
-               libebook-contacts1.2-dev (>= 3.8.1),
-               libzeitgeist-dev (>= 0.3.14)
+               libebook-contacts1.2-dev (>= 3.9.1),
+               libzeitgeist-2.0-dev (>= 0.9.14)
 Standards-Version: 3.9.4
 Section: libs
 Homepage: https://live.gnome.org/Folks/
