=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-vala --enable-eds-backend \
 		--enable-import-tool --enable-inspect-tool --enable-zeitgeist \
-		--disable-ofono-backend
+		--disable-ofono-backend --disable-fatal-warnings
 
 override_dh_strip:
 	dh_strip -plibfolks25 --dbg-package=libfolks-dbg
