=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/folks/([0-9.]+)/folks-(.*).tar.xz
