## folks 0.10.0

=== debian/changelog ===
folks (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Split the dummy backend into a new libfolks-dummy25 package, having them
    installed with libfolks25 caused it to always get loaded at runtime.
    Thanks Ken VanDine. (Closes: #760404)

 -- Iain Lane <laney@debian.org>  Tue, 16 Sep 2014 13:11:13 +0100

folks (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8, fixing bugs-
    + Fail to unprepare stores
    + empathy and gnome contacts crash when bt phone available

 -- Iain Lane <laney@debian.org>  Tue, 19 Aug 2014 11:49:07 +0100

folks (0.9.7.1-1) unstable; urgency=medium

  * New upstream version 0.9.7.1
    + Fixes errors with the vala bindings.

 -- Iain Lane <laney@debian.org>  Wed, 25 Jun 2014 10:44:38 +0100

folks (0.9.7-1) unstable; urgency=medium

  * New upstream release 0.9.7
  * 0001-Reduce-libebook-dependency-when-not-compiling-the-Bl.patch
    0002-Fixed-EDS-persona-store-display-name-value.patch
    0003-Replaced-use-of-EVCard.remove_attribute-to-EVCard.re.patch
    0004-backends-Fix-calls-to-ImDetails.normalise_im_address.patch
    0005-core-Fix-FOLKS_DISABLE_LINKING.patch
    0006-eds-Only-use-enabled-ESources-from-EDS.patch
    0007-eds-Fix-crash-on-handling-invalid-birthday-dates-fro.patch
    0008-telepathy-Fix-crash-on-handling-invalid-birthday-dat.patch
    0009-tracker-Fix-crash-on-handling-invalid-birthday-dates.patch: Drop all
    Debian patches which have been applied upstream in this release.
  * Install the dummy backend.
  * Adjust the symbols files for this release

 -- Iain Lane <laney@debian.org>  Mon, 23 Jun 2014 12:44:09 +0100

folks (0.9.6-4) unstable; urgency=medium

  * Team upload
  * Add patch from Ubuntu via upstream to fix FOLKS_DISABLE_LINKING
  * Add patches from upstream to fix crashes on invalid birthday dates
    (Closes: #744078)
  * Add patch from upstream to avoid using disabled e-d-s ESources

 -- Simon McVittie <smcv@debian.org>  Wed, 14 May 2014 11:18:48 +0100

folks (0.9.6-3) unstable; urgency=medium

  * d/p/0001-backends-Fix-calls-to-ImDetails.normalise_im_address.patch:
    + Patch from upstream, fix build with vala 0.24.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 04 Apr 2014 19:32:59 +0200

folks (0.9.6-2) unstable; urgency=low

  * Team upload
  * Disable fatal deprecation warnings
  * Add patch to reduce dependency on evolution-data-server: it's only
    the BlueZ backend, which we don't compile, that needs a newer version
    than 3.8.
  * Pull in some patches from upstream that were applied in Ubuntu:
    + fix display-names in the EDS persona store (GNOME #726787)
    + fix unsetting favourite contacts (GNOME #724809)
    + do not fix GNOME #724058 for now, it's new API and should
      be received in an upstream release instead

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Mar 2014 13:38:31 +0000

folks (0.9.6-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Adjust the build-dependencies
    - Adjust the symbols files
  * Drop d/p/Generate-backends-GIR-files-using-valac-rather.patch: Applied
    upstream
  * Explicitly disable bluez backend
  * debian/control:
    - Update Homepage URL
    - Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Dec 2013 17:11:39 +0100

folks (0.9.2-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Sep 2013 23:09:37 +0200
