=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                dh-autoreconf (>= 4),
                autotools-dev,
                intltool (>= 0.50),
-               libglib2.0-dev (>= 2.32.0),
+               libglib2.0-dev (>= 2.38.2),
                libtelepathy-glib-dev (>= 0.19),
                libdbus-glib-1-dev,
-               valac (>= 0.17.6),
+               valac (>= 0.22),
                gobject-introspection (>= 1.31.0-2~),
                libgirepository1.0-dev (>= 1.30),
                gir1.2-telepathyglib-0.12,
@@ -19,13 +19,13 @@
                libxml2-dev,
                libncurses5-dev,
                libreadline6-dev,
-               libebook1.2-dev (>= 3.9.1),
+               libebook1.2-dev (>= 3.8),
                libedataserver1.2-dev (>= 3.7.90),
-               libebook-contacts1.2-dev (>= 3.9.1),
+               libebook-contacts1.2-dev (>= 3.8),
                libzeitgeist-2.0-dev (>= 0.9.14)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
-Homepage: https://live.gnome.org/Folks/
+Homepage: https://wiki.gnome.org/Projects/Folks
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/folks.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/folks.git;a=summary
 
@@ -159,6 +159,54 @@
  .
  This package contains the development files for libfolks EDS backend.
 
+Package: libfolks-dummy25
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libfolks25 (= ${binary:Version})
+Recommends: folks-common (= ${source:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Breaks: libfolks25 (<< 0.10.0)
+Replaces: libfolks25 (<< 0.10.0)
+Multi-Arch: same
+Description: Dummy backend for libfolks
+ libfolks is a library that aggregates people from multiple sources
+ (eg, Telepathy connection managers and eventually evolution data server,
+ Facebook, etc.) to create metacontacts.
+ .
+ This package contains the dummy backend for libfolks
+
+Package: libfolks-dummy-dev
+Section: libdevel
+Architecture: any
+Depends: libfolks-eds25 (= ${binary:Version}),
+         libfolks-dev (= ${binary:Version}),
+         libglib2.0-dev (>= 2.24),
+         ${misc:Depends}
+Description: Dummy backend for libfolks - development files
+ libfolks is a library that aggregates people from multiple sources
+ (eg, Telepathy connection managers and eventually evolution data server,
+ Facebook, etc.) to create metacontacts.
+ .
+ This package contains the development files for libfolks dummy backend.
+
+Package: libfolks-dummy-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: libfolks-dummy25 (= ${binary:Version}),
+         libfolks-dbg (= ${binary:Version}),
+         ${misc:Depends}
+Breaks: libfolks-dbg (<< 0.10.0)
+Replaces: libfolks-dbg (<< 0.10.0)
+Multi-Arch: same
+Description: Dummy backend for libfolks - debugging symbols
+ libfolks is a library that aggregates people from multiple sources
+ (eg, Telepathy connection managers and eventually evolution data server,
+ Facebook, etc.) to create metacontacts.
+ .
+ This package contains the debugging symbols for libfolks dummy backend.
+
 Package: libfolks-eds-dbg
 Section: debug
 Priority: extra
