## folks 0.11.1

=== debian/changelog ===
folks (0.11.1-2build2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:37:26 +0000

folks (0.11.1-2build1) wily; urgency=medium

  * No-change rebuild against new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Jun 2015 11:57:46 +0100

folks (0.11.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 12 Jun 2015 10:37:22 +0200

folks (0.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Update build and runtime dependencies.
  * Add new symbols.
  * Bump Standards-Version to 3.9.6.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 01 Jun 2015 17:30:19 +0200
