=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-autoreconf (>= 4),
                autotools-dev,
                intltool (>= 0.50),
-               libglib2.0-dev (>= 2.38.2),
-               libtelepathy-glib-dev (>= 0.19),
+               libglib2.0-dev (>= 2.40),
+               libtelepathy-glib-dev (>= 0.19.9),
                libdbus-glib-1-dev,
                valac (>= 0.22),
                gobject-introspection (>= 1.31.0-2~),
@@ -19,11 +19,11 @@
                libxml2-dev,
                libncurses5-dev,
                libreadline6-dev,
-               libebook1.2-dev (>= 3.8),
-               libedataserver1.2-dev (>= 3.7.90),
-               libebook-contacts1.2-dev (>= 3.8),
+               libebook1.2-dev (>= 3.13.90),
+               libedataserver1.2-dev (>= 3.13.90),
+               libebook-contacts1.2-dev (>= 3.13.90),
                libzeitgeist-2.0-dev (>= 0.9.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Folks
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/folks.git
@@ -48,7 +48,7 @@
 Architecture: any
 Depends: libfolks25 (= ${binary:Version}),
          gir1.2-folks-0.6 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.32.0),
+         libglib2.0-dev (>= 2.40),
          libgee-0.8-dev,
          ${misc:Depends}
 Description: library to aggregates people into metacontact - development files
@@ -117,8 +117,8 @@
 Architecture: any
 Depends: libfolks-telepathy25 (= ${binary:Version}),
          libfolks-dev (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24),
-         libtelepathy-glib-dev (>= 0.13.1),
+         libglib2.0-dev (>= 2.40),
+         libtelepathy-glib-dev (>= 0.19.9),
          ${misc:Depends}
 Description: Telepathy backend for libfolks - development files
  libfolks is a library that aggregates people from multiple sources
@@ -148,9 +148,9 @@
 Architecture: any
 Depends: libfolks-eds25 (= ${binary:Version}),
          libfolks-dev (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24),
-         libebook1.2-dev,
-         libedataserver1.2-dev,
+         libglib2.0-dev (>= 2.40),
+         libebook1.2-dev (>= 3.13.90),
+         libedataserver1.2-dev (>= 3.13.90),
          ${misc:Depends}
 Description: Evolution-data-server backend for libfolks - development files
  libfolks is a library that aggregates people from multiple sources
@@ -181,7 +181,7 @@
 Architecture: any
 Depends: libfolks-eds25 (= ${binary:Version}),
          libfolks-dev (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24),
+         libglib2.0-dev (>= 2.40),
          ${misc:Depends}
 Description: Dummy backend for libfolks - development files
  libfolks is a library that aggregates people from multiple sources
