=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,14 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-vala --enable-eds-backend \
 		--enable-import-tool --enable-inspect-tool --enable-zeitgeist \
-		--disable-ofono-backend --disable-fatal-warnings
+		--disable-ofono-backend --disable-bluez-backend \
+		--disable-fatal-warnings
 
 override_dh_strip:
 	dh_strip -plibfolks25 --dbg-package=libfolks-dbg
 	dh_strip -plibfolks-telepathy25 --dbg-package=libfolks-telepathy-dbg
 	dh_strip -plibfolks-eds25 --dbg-package=libfolks-eds-dbg
+	dh_strip -plibfolks-dummy25 --dbg-package=libfolks-dummy-dbg
 	dh_strip -pfolks-tools
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
@@ -30,6 +32,7 @@
 	dh_makeshlibs -plibfolks25 -X/backends/
 	dh_makeshlibs -plibfolks-telepathy25 -X/backends/
 	dh_makeshlibs -plibfolks-eds25 -X/backends/
+	dh_makeshlibs -plibfolks-dummy25 -X/backends/
 
 override_dh_install:
 	find debian/tmp -name *.la -print -delete
