## folks 0.11.2

=== debian/changelog ===
folks (0.11.2-1build3) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 18 Sep 2016 10:15:34 +0000

folks (0.11.2-1build2) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:00:57 +0000

folks (0.11.2-1build1) yakkety; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2016 22:47:04 -0400

folks (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control, debian/rules: Drop -dbg packages and rely on automatic
    -dbgsym ones.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Apr 2016 18:06:46 +0200
