=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114~),
                dh-autoreconf (>= 4),
                autotools-dev,
                intltool (>= 0.50),
@@ -23,7 +23,7 @@
                libedataserver1.2-dev (>= 3.13.90),
                libebook-contacts1.2-dev (>= 3.13.90),
                libzeitgeist-2.0-dev (>= 0.9.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Folks
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/folks.git
@@ -57,20 +57,6 @@
  Facebook, etc.) to create metacontacts.
  .
  This package contains the development files for libfolks library.
-
-Package: libfolks-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libfolks25 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: library to aggregates people into metacontact - debugging symbols
- libfolks is a library that aggregates people from multiple sources
- (eg, Telepathy connection managers and eventually evolution data server,
- Facebook, etc.) to create metacontacts.
- .
- This package contains the debugging symbols for libfolks library.
 
 Package: folks-common
 Architecture: all
@@ -190,51 +176,6 @@
  .
  This package contains the development files for libfolks dummy backend.
 
-Package: libfolks-dummy-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libfolks-dummy25 (= ${binary:Version}),
-         libfolks-dbg (= ${binary:Version}),
-         ${misc:Depends}
-Breaks: libfolks-dbg (<< 0.10.0)
-Replaces: libfolks-dbg (<< 0.10.0)
-Multi-Arch: same
-Description: Dummy backend for libfolks - debugging symbols
- libfolks is a library that aggregates people from multiple sources
- (eg, Telepathy connection managers and eventually evolution data server,
- Facebook, etc.) to create metacontacts.
- .
- This package contains the debugging symbols for libfolks dummy backend.
-
-Package: libfolks-eds-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libfolks-eds25 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Evolution-data-server backend for libfolks - debugging symbols
- libfolks is a library that aggregates people from multiple sources
- (eg, Telepathy connection managers and eventually evolution data server,
- Facebook, etc.) to create metacontacts.
- .
- This package contains the debugging symbols for libfolks EDS backend.
-
-Package: libfolks-telepathy-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libfolks-telepathy25 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Telepathy backend for libfolks - debugging symbols
- libfolks is a library that aggregates people from multiple sources
- (eg, Telepathy connection managers and eventually evolution data server,
- Facebook, etc.) to create metacontacts.
- .
- This package contains the debugging symbols for libfolks telepathy backend.
-
 Package: folks-tools
 Section: utils
 Priority: extra
