## folks 0.11.3

=== debian/changelog ===
folks (0.11.3-2) unstable; urgency=medium

  * libfolks-dummy-dev: add missing dependency on libfolks-dummy25.
    Closes: #857160.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Mar 2017 16:50:57 +0100

folks (0.11.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Use https:// for the Vcs-* URL's

 -- Laurent Bigonville <bigon@debian.org>  Sun, 09 Oct 2016 21:08:08 +0200
