=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
 Standards-Version: 3.9.8
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Folks
-Vcs-Git: git://anonscm.debian.org/pkg-telepathy/folks.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/folks.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/folks.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-telepathy/folks.git
 
 Package: libfolks25
 Architecture: any
@@ -165,7 +165,8 @@
 Package: libfolks-dummy-dev
 Section: libdevel
 Architecture: any
-Depends: libfolks-eds25 (= ${binary:Version}),
+Depends: libfolks-dummy25 (= ${binary:Version}),
+         libfolks-eds25 (= ${binary:Version}),
          libfolks-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.40),
          ${misc:Depends}
